SPAN {font-size: 7pt; font-family: Verdana; color: #000000}
.x {background-image: url("./images/wales.jpg"); background-repeat: no-repeat; background-attachment: fixed}
.nadpis {font-weight: bold; font-size: 13pt; font-family: Verdana; color: #000000}
.right {font-weight: bold; font-size: 7pt; font-family: Verdana; color: #000000}
.big {font-weight: bold; font-size: 8pt; font-family: Verdana; color: #000000; text-decoration: overline;}
.big2 {font-weight: bold; font-size: 7pt; font-family: Verdana; color: #000000}
.biggest {font-weight: bold; font-size: 7pt; font-family: Verdana; color: #000000}
.large {font-weight: bold; font-size: 10pt; font-family: Verdana; color: #000000}
.small {font-size: 7pt; font-family: Verdana; color: #996633}
.little1 {font-size: 7pt; font-family: Verdana; color: #990033}
.little2 {font-weight: bold; font-size: 7pt; font-family: Verdana; color: #000000; text-decoration: overline;}
.lomitko {font-weight: bold; font-size: 7pt; font-family: Verdana; color: #cc0000}
.texty {font-size: 7pt; font-family: Verdana; color: #000000;}
.radkovani {line-height: 2; color: #000000}
H1 {font-weight: bold; font-size: 10pt; color: #000000; font-family: Verdana}
H2 {font-size: 10pt; color: #0000FF; font-family: Verdana}
A:link {font-weight: bold; text-decoration: none; color: #000000}
A:visited {font-weight: bold; text-decoration: none;color: #000000}
A:hover {font-weight: bold; text-decoration: underline; color: #cc0000}
A:active {text-decoration: none; color: #cc0000}